Subject: Ticket Assigned - Re: You haven't collected order number 8381235483
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 May 2020 14:24:35 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 8381235483 I’m trying to call the numbers you sent me no one answering pls I need my order I need someone to contact with thanks

‏‫من الـ iPad الخاص بي‬

‫في ٠٩‏/٠٥‏/٢٠٢٠ الساعة ٧:٠١ ص، كتب/كتبت ‏Babyshop ‏<[email-masked]>:‬

> 
> Pick it up in-store now
> 
>  
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> You haven't collected your order yet.
> Hi عمرو السعيد محمد عطيه غله, your order number 8381235483 is still waiting for you at the following store.
> Collect your order from:
> 	
> Parking Of Centrepoint, Mubarak Al Kabeer Street (+965-56647522)
> Address :
> Mubarak Al Kabeer Street (+965-56647522), 64, Awqaf, Kuwait City, Kuwait 
> Phone Number: 965-505-99184
> Working hours :
> Sunday - Saturday (09.00AM - 02:00PM)
> Get Directions
> Payment Method: 
> 
> 
> 
> Please collect it before MAY 14th, 2020, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.
> Order Details
> Items
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Printed T-shirt with Crew Neck and Short Sleeves - Set of 2 
> Color: Multicolour 
> Size: 2-3 yrs 
> 1
>  
> BABYSHOP 
> Mickey Mouse Print Long Sleeves T-shirt and Full Length Pyjama Set 
> Color: Black 
> Size: 3 yrs 
> 1
>  
> BABYSHOP 
> Juniors Graphic Printed T-shirt and Pyjama Set 
> Color: Yellow 
> Size: 3 yrs 
> 1
>  
> BABYSHOP 
> Juniors Printed Round Neck T-shirt and Full Length Pyjama Set 
> Color: Multicolour 
> Size: 3 yrs 
> 1
>  
> BABYSHOP 
> Juniors Cat Printed Long Sleeves T-shirt and Full Length Pyjama Set 
> Color: Yellow 
> Size: 3 yrs 
> 1
>  
> BABYSHOP 
> Lee Cooper Striped T-shirt with Short Sleeves 
> Color: Grey 
> Size: 2-3 yrs 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © $year Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/966787